[Bug 96320] Re: [UNMETDEPS] dcl has unmet dependencies

Michael Bienia michael at vorlon.ping.de
Mon Mar 26 20:34:30 UTC 2007


Package dcl version 1:0.9.4.4-3 has an unmet dep:
 Depends: php4 | php3

-- 
[UNMETDEPS] dcl has unmet dependencies
https://launchpad.net/bugs/96320




More information about the universe-bugs mailing list